<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS Homework 8</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<script src="js/script.js"></script>

</body>
</html>

<!--Обработчик событий - это функция, которая содержит инструкцию(и) по воздействию на-->
<!--обьект(ы) DOM, и выполнение которой(ых) будет запущено во время или после конкретного-->
<!--события на веб-странице. Этим событием может быть клик/ховер на элементе веб-страницы,-->
<!--нажатие на кнопку клавиатуры и т.п.-->